<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Android app/Notes-master/app/src/main/res/drawable/new_note.xml" value="0.24270833333333333" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/layout/add_account_text.xml" value="0.10260416666666666" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/layout/datetime_picker.xml" value="0.10260416666666666" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/layout/note_edit.xml" value="0.26145833333333335" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/layout/note_item.xml" value="0.146875" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/menu/call_note_edit.xml" value="0.19444444444444445" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/menu/note_edit.xml" value="0.22291666666666668" />
        <entry key="..\:/Android app/Notes-master/app/src/main/res/xml/preferences.xml" value="0.12158054711246201" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_15" project-jdk-name="16" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>